.errorSummary {
	border: 1px solid #ff0000;
	padding: 10px;
	margin-bottom: 20px;
}
.errorSummary p {
	font-weight: bold;
}
.sublist-groups {
	margin-bottom:20px;
}
.list-sub {
    list-style: outside none none;
    margin-left: 0;
    margin-top: 20px;
    text-align: center;
}
.list-sub li {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #000;
    display: inline-block;
    margin: -8px 10px 14px;
}
.list-sub li a {
    display: block;
    font-size: 20px;
    padding: 8px 15px;
    text-decoration: none;
}
.list-sub li.active,
.list-sub li:hover {
    background: #282828 none repeat scroll 0 0;
}
.list-sub li.active a,
.list-sub li:hover a {
    text-decoration: none;
    color: #fff;
}
.dillersBox .avList-my li a,
.dillersBox .avList-my li span {
    font-size: 32px;
    font-weight: 500;
	text-transform:uppercase;
}
.dillersBox .avList-my li {
    float: left;
    margin-right: 20px;
}
.avList-my li a.active-tab-link,
.avList-my li span.active-tab-link {
    color: #333;
    text-decoration: none;
}